OTTO 
    CFF     -GPOST   9  OS/2~<     `cmap>m    headf      6hheaq      $hmtx_7?  6  rmaxp P      nameKK  p  \post             $O_<     aZ    aZYWy             y8 RW                  P     5   X   K   2                      pyrs @  y8 Ry         "               N          N        T        [        N       ' q               Q        .         N        T  	   "  	    	    	  ,  	    	  N  	    	  h  	  \
HTF Gotham  Copr. 2003 The Hoefler Type Foundry, Inc. Info: www.typography.comGothamRegular1.000;pyrs;Gotham-ThinVersion 1.000;PS 001.000;hotconv 1.0.38Gotham-ThinPlease refer to the Copyright section for the font trademark attribution notices.HTF Gotham Copr. The Hoefler Type Foundry, Inc H T F   G o t h a m     C o p r .   2 0 0 3   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c .   I n f o :   w w w . t y p o g r a p h y . c o m G o t h a m R e g u l a r 1 . 0 0 0 ; p y r s ; G o t h a m - T h i n G o t h a m - T h i n V e r s i o n   1 . 0 0 0 ; P S   0 0 1 . 0 0 0 ; h o t c o n v   1 . 0 . 3 8 P l e a s e   r e f e r   t o   t h e   C o p y r i g h t   s e c t i o n   f o r   t h e   f o n t   t r a d e m a r k   a t t r i b u t i o n   n o t i c e s . H T F   G o t h a m   C o p r .   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c        "          "                                   !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijkl mnopqrstuvwxyz{|}~                  F @   ~        1BSax~    " & 0 : D!"!&""H            1AR`x}      & 0 9 D!"!&""H                _B          wu|ލa    D N V \ d f                                                                             m n  o  p        q     r     s  
  u t v x w y  z | { } ~                 	                                              Gotham-Thin 0 "#$^; Ms" 
$)wNULpiOmegaradicalapproxequalnbspaceappleHTF Gotham  Copr. 2003 The Hoefler Type Foundry, Inc. Info: www.typography.comGotham-ThinGotham                             h  	7 |  B                                         p    a f  t  s          }          d              {  `   e   j  x            o    i  w  A        c  g  k q u z                  ~      !        8G'Kekx(qPcDQ]xj				#	W						
)
,
/
C
Q
f








\co)LOP]
&-4;BIPqy9\	~;j@Zf	Jt| "(.5='.18?LozJm
@wo
 *;
jt< QgqK&=z&.vhQK[
!&;
/F
-&XB:u,kwۦ;pv;pwۦ<
}N
B
N
O
l5
2
05
 w
tur
b
vfL
j
N
n
eN
K- u 7
PR|
7|
]i]]


x]
x](;
=(܇n\SK7xP8=,[
)]l8>O||Oc<Pp
+jh-
0?D
ya
QXU
@
íШxm:mNeUl} ɹp
O,$S>GF
XVB*^+W

*7ڼ{Dup
Ǿ޾MOF
Ha]OB;
s@P>[3R|
C 97(>>(9A(2*FF*A(C A*FF2*A{9.(>>7(9.`* 
?
? 
 
xJJx
~f[[fwf[y[%:=
E%J
-yj2
%J>S;
T#=JJ#>SF
T=J}
=+8F;
G5==8FF
G-5=AUy#JxnJp
8=L4\ܷB6XzR #o;
A@w#ʒ}.Y[
'.C&9Xy}BWYKy9~0hh";
&LPpS	v현ʖ@[
19/9Zz|NX;
"&4%p
_35n[SIAB&7o[
5Ubm
);
8F
!,*kC[wB́5;
;$p
((=&F
6Ps$w;E0
&45-;
F0F
+/N%1;
C'F
03?%B7o;
nUbQ?!&[
3set
_035GGW|{Vi+;
/F
)3!T7
J
!T7
=
@m@m``2222``t@m@mIiK"p
7,CXA]дһA-[
".M7
}7ڢ_I>t2wG7v9a{q8?[3:IKLsɜSwy(}M> '&$MξѭPMAcAH{DjP>Y8OK7 9#$)
42;
?+۝p
{ndK:
M,[
 4Y#S![
&7P$53R
Z%6Yem
<(o
?
77bxj6uuYP5]#`3J;
A<YiVEI iCO[
W9oOPuuh
lzü_ub28D%9Gkw3W [XS)lxmmuXB<u+DD+PwFFvk
!
w
)r
&ή*
ۯC(
1k5QL0}{/VS@j23|}
p
yk`H0%I[
(=>6<
<w-
6U
66sXh.i.}U
p3j5
i4p2
pqO
j
/-fj2
/zJ%K%K0e|)JD
 
^
vn/,CL
ʷºT
"#/nvq
e
$
#
7ʡ<vf5% [
!%'2?;EK~zXqp';
&	F
	&)I
v
P

BƳvLki]ywu+qovnv

">1E>CxyT1G?K|vI
v"
b
/vL
4(v/q
z'e
zC1t84vB
TsprDgMMAvA<x4Y,
z
lrmr
s6p6pCv6l6o
7o5l
hcbogs[}Z}rg2
n
!1ꙋi>֛ؓ1CiH"}Y{FjL/wwLF{Y}"HCi2x!CЬw/jCx1mM,}Y{@P؃>iP@{Y},M1m%
)
50
6
7p
]XX]aYF
`h_
i]Y
5!R
W 4T?
?
i5
k
7%
!
0
-
0
 
5
 
D
 
M/
 
0
 
A%
 
W
!ǶT
  	 ?
$
5
$
bD
$
/
$
20
i
5
i
D
i
%/
i
0
I
v%
"
}5
"
D
"
/
"
0
"
%
,
k5
,
D
,
!/
,
0
EJl
k>;
I>>IL?F
?LHS;
TIF
ISTH|ͳƽ}V]Ld7|||rgge]Hwy1# [

#m(Fp
|ݤɮ_PaK6L]vffaarK1	0w0ρ;
SAp
I@p
ȴkjb:;HUK[
LhxGTN
JctrjI
RNb(D=d}zhjfi]Up
бްtjV
VFe8lŻ;
[QQ[\RF
R\ P[' <[
?)# ;
4p
? I-B<F
'7Q&qxR'
+L.
@//1ϓp
yug],UCҶkV[
U`iC.
3ѵ}kmepN.FɱpokdE!?4$[
%4KK}NN}U|Jc5
J0
Uffs
jVV9h>S;
hMq;5O:*Z
[
+0H.'RgRkp
H4XjTs.?SaM40
H4X ;
6-p
1%:S@YӻҾ	A3[
'4K<w][
 *H&8Xx~?Waa*aVqoVwb*bwb&6,ο
*
˟Qh&
.
!4 ȴ;
U6eSԻiO[
PZg@%Q2ʱRAyvnceo|l{ɱmLxokdDWmQ[
So + ^b;
ǴiYZaH$f2;
Q66PH=F
>H+ CV;
оREF
FYRCY+
3Ʈ<\θ³{WdNc3&#SC2$:N/hzB9
T}}|ZIGQ
Xx3
$@P
ÀxacjJh1N#E
q^rHD^ODg
[
FI\HDcrBcsX
te4;JTa`OK
+!I7
YӾչyFbD[9>;
1" L
#87
P --Y8
nv&ȇ·51u|xJYd&xp$wY0zhr\xw|
P8
v$c
ac
$`
2`
:J
4W7
4W7
)
hD
)
%
!
%
Q%
 p,,Y[
Y,,p}
c$&L;
K#%bG(Fθ³{WdNc3&#G
0Bsq+g
[
 03
='
p"".d
1]d
-1
8~=
%d
%=
2
`0
O
u0
6^)j
/<y;[KN#(*nϟp
ПS>XE
#,j+wqpp
ttu1w7 %pc
Ӻ`
v7
PV
vvV
nvEK/{
MMl
MM
%7
%:=
-:1
8~=
a
X]
U
@
@
)
/
?
/
)
t5
?
0
?
D
h
5
h
&/
h
0
h
D
!
5
!
/
&#~q~ivw\y
[
T
j}~{j|et
u{|igyjg|
_y
\t

omoSS
_S
_S
я~
D~
t
Tsyz

vJK
]
7z
 4
4
|
\
s{
\

f
|
M
ֈC
H
Z~yz~b?]
$gJj:̀og'Gi}f^wj:fitR:mnyi}JCj!ȴosjob!i}JE
(6z
o~~ ]C
]u}ty
x
)U
v
m_

m
k vzyl H
\
4}ro
ywNK
Y
p{~
yp
3

Tz~~Nyz
wTyz

w
:
>

v
u
u
0yx
+&Lv
M~x
׆{{4$]|!
D
-
t5
-
/
-
D
i
J/
J%
JJֶВ{WiWHIh{FUJ~jJW
JY!&}4J:
m5
J3._|xvwGbJN
PEE	
 x  H ] w   %CSjs$5=Q#'0AKOF
Y{R\e0Egpx6LQg|			!	)	-	1	B	L	P	`	d	s	|													ŌŠ
ylfUF9
	RaYGEQ
X}
3=P
wK2259h>S*
&
E
 #0g
F
 0'
uKKҥwwmckttqq|`RC<xӺɶzScG^>&$G
&(F
5&w3
Qŗ~Z|y}siTbkouQ(
H4X (X
 F
+!W7G;
H4XW7GF
6
Ux`oY
S>hZ
F
S>h#
u>
țs
3,Jv0O=ju\$'1/ ]uk!;3\66[;
[66\\66[F
[66\R./Q;
Q./RR./QF
Q./R+!7
W7
gWguu7̰|
krxr
TksQoiuz}~z:
^fRfJ
+
uJTzpTyr(;
OJ@Up
l\K9/+:)[
)XAhEg]5
-7D%1D{{Db1
#
l<<g}:V;
޾ݿ=8F
7Y@9;
N-.M6-F
,7@;
:(4Cp
ȺxhVJS"FRE[
<qntu>
JG]1JET~z\p\
}~M
+r1 ;
SC2
\
t
M
5@I3N{gmv+;
F
/!f
h
,+,
+qq+;
)U"[
({OS6UL0M;
K2NWUJF\$9Y[
utit|Y_Q`5$;
d[YQ/%"[
A
@
#
u;
]XX]aYF
Ya_

!iRiRh>Sn
A
%%;
%"%5C,n`g;
iaF
agi`DaDa8Z8Ze]
;P
4,C^
8Z8ZDayqxR/;
F
,
1$ Pu
/w~/k,,Pv,,x{
/
/
up,,Y;
Y,,pu=2i$xi^c$&L[
K#%bn5%"%[
%%r1C[
+G/vylgp=
)?~wy{}xyywr
lAAs
}x}u
]--XGz
uWwiWt

z         $ ;^ 8b # ' ; , 9 * g ] B $    O0 < 1n C 6 4  < C 3 P( C  8 F  @ E; !7 ( 
l #O 7r F 4r 9r :  B  :X 9X ]X S  @ % h I h hp h I h  o  hH h[ h hJ I gJ I h ;F  ] % , %  B b 1 X& 6 3 ]1 : <G :E 1 <` ]  ^  ]  c ]` ]z 9 ] <O ] ,u )` S0 )$ 0 "9 * $ , w A T % % I h hJ I ]6 36 36 36 36 36 31 :G :G :G :G :  a     ` ]z 9z 9z 9z 9z 9` S` S` S` S ? H1 DW Ax I n 4; ]> 5> 5     J I0 i J I> 5 R C 1 3z 9 4  Oe 1 e 1 , < @   % %J I I5 9 F~ F  @  8  @  89 *  1$ ,$ <  1  1 ?  @  8  8 6 % h % h h  l  
  #  J IJ I eJ I ] ] ]  c  r s }            
  , latn          kern                  [   *d$Df|$FXj.$2		b	
v
vP268>X0zbhdDn
b6|>V  %  A B D E G d e g  1 5 8 = ? Q R S U X  ] _ a     / 8 O Q R S U ] _ a b 
       " % 1 5 = ? B C D E G Q R S T U ] _ b d e g        ! % / 8 B D E F G H d e f g h      " % 1 5 = ? B C D E G Q R S T U ] _ b d e g      * V   
   " # $ & ' / 1 5 8~ = ? A H O Q R S T U [ \ ] ^ _ ` a b c d e f g h             ! %    " %     # % '    % '     ! % '     ! % '      t   
   ! " # $ & '     % '        ! # %   B D E G  B D E G &   - 1 5 = ? A B C D E G J Q R S T U ] _ b c d e g             
 - B D E F G H d e g   1 5 = ? F G Q R S U ] _ d e f g           - / 8 A B D E F G H J K f k     - 1 5 = ? A Q R S ] b d e g    )     - 
 / 1 5 8 = ? H O Q R S T U [ \ ] ^ _ ` a b c d e g h              - B D E F G J O 
 d g  
    / 8   "   - 1 5 = ? A B C D E G O Q R S T U ] _ b c d e g         %    - 1 5 = ? A B C D E G~ J Q R S T U ] _ b c d e g                - / 8 A B D E F G H J K f k        / 8 D E F G H O Q S T  ] b  c  d 
 e 
 g 
    
        
   - B D E G  / 1 5 8 = ? B D E G Q R S T 
 U ] _ b 
   - / A B D E F G H J T b d e g h  3      ( ) / 1 5 8 = ? A H O Q R S T U V W X Z [ \ ] ^ _ ` a b c d e f g h             	    / 8 F f   6      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h             6      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h             '   - 1 5 8 = ? A C D E G O Q R S T U W X Z ] _ b c d e g           5      ( ) / 1 5 8~ = ? A D E F H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h                1 5 = ? A H Q R S T U ] _ b c d e g         1 5 8 = ? O Q R S X  ] _ a d e f g      1 5 = ? B C D E G T X  b d e g     - J b d e g      - J K d e f g h k        - J Q R S U ] _ d e f g   
   
    
     
      - J K d e f g h k          - # J  K  O Q R S U ] _ h k   7      (  -  (  -   J   - J d e g   J O Q R S U ] _ b c d e g           - J d e g   - J d e g      - J K d e f g h k           - J K d e f g h k       J       J O Q R S U ] _ h        #    #    - J K a b d e f g h k      J Q R S T U ] _ b d e g    
  
   J       - J K O Q R S U ] _ a d e f g h k                - J K O Q R S U ] _ a d e f g h k            - J K O Q R S U ] _ a d e g k               - J K O Q R S U ] _ a d e f g h k          
 J Q R S U ] _     1 5 8 = ? Q R S U X # ] _ a d e f g h     "  %  d e f g  Q R S ] d e g   %  "      - / 8 A B D E F G H J K f k        - J K d e f g h k   1 5 = ? B C D E G O 
 T b d e g   
     " #  B D E F G Q R S U ] _ d e f g   / A B D E F G H T a b d e f g h   1 5 = ? B C D E G Q R S T U ] _ b d e g       Q R S ] d e g       - J K d e f g h k    ! % / 8 B D E F G H d e f g h     ! % / 8 B D E F G H d e f g h    / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a        B D E F G Q R S U ] _ d e f g   / A B D E F G H T a b d e f g h     % 1 5 = ? B C D E G Q R S T U ] _ b d e g         % 1 5 = ? B C D E G Q R S T U ] _ b d e g                          ) 	 / 5  8 :  = J  O Q + S V . Y Y 2 [ i 3   B   D   E   F   I   J   K   L   O   T   V   Y